LILYPOND(1)

NAME
lilypond - manual page for lilypond 2.2.2

SYNOPSIS
lilypond [OPTIONS]... FILE

DESCRIPTION
Run LilyPond, add titles, generate printable document.

OPTIONS

-d, --dependencies
    write Makefile dependencies for every input file

-h, --help
    print this help

--debug
    print even more output

-f, --find-pfa=FILE
    find pfa fonts used in FILE

--html
    make HTML file with links to all output

-I, --include=DIR
    add DIR to LilyPond's search path

-k, --keep
    keep all output, output to directory lilypond.dir

--no-lily
    don't run LilyPond

-m, --no-paper
    produce MIDI output only

-o, --output=FILE
    write output to FILE

--preview-resolution=RES
    set the resolution of the preview to RES

--no-pdf
    do not generate PDF output

--no-ps
    do not generate PostScript output

-p, --pdf
    generate PDF output

-P, --postscript
    generate PostScript output

--pdftex
    use pdflatex to generate PDF output

--png
    generate PNG page images

--preview
    make a picture of the first system

--psgz
    generate PS.GZ

-s, --safe-mode
    run in safe-mode

-S, --set=KEY=VAL
    change global setting KEY to VAL

-V, --verbose
    be verbose

-v, --version
    print version number

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

SEE ALSO
The full documentation for lilypond is maintained as a Texinfo manual. If the info and lilypond programs are properly installed at your site, the command

    info lilypond

should give you access to the complete manual.